---
search:
  tags:
    - Event settings
    - POST
seo:
  description: >-
    Roll the event settings back to an earlier version. Reference for the POST
    /api/admin/config/revert endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Roll the event settings back to an earlier version
  badge: POST
title: Roll the event settings back to an earlier version
type: openapi-operation
---
`POST /api/admin/config/revert`

**Request body** (`application/json`, required)

- `version` (number, required)

Request body example:

```json
{
  "version": 0
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `403` — Forbidden
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "reverted": true,
  "version": 0
}
```
